Skip to main content

Quarantine Lot

POST 

/api/repairs/quality/quarantine-lot

Quarantine Lot.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • product_id (required): integer, exists:products,id
  • lot_number (required): string, max:128
  • notes (optional): string, max:1000

Permission: repairs.update. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type